apport-unpack(1)

NAME
apport-unpack - extract the fields of a problem report to separate files

SYNOPSIS
apport-unpack report target-directory

DESCRIPTION
A problem report, as produced by apport is a single file with a set of key/value pairs in the RFC822 syntax. This tool disassembles a report such that the value of each entry is written into a separate file, with the key as file name. This is particularly useful for large binary data like the core dump. report is either a path to an existing apport crash report, or '-' to read from stdin. The target-directory must either be nonexisting or empty.

AUTHOR
apport and the accompanying tools are developed by Martin Pitt <martin.pitt@ubuntu.com>.